- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

WP42Heuristics Member List

This is the complete list of members for WP42Heuristics, including all inherited members.

isWP42FileFormat(librevenge::RVNGInputStream *input, const char *password=0) | WP42Heuristics | static
verifyPassword(librevenge::RVNGInputStream *input, const char *password) | WP42Heuristics | static